/* Checkout.com css file */
:root {
	--wallet-button-width: 250px;
	--wallet-button-height: 40px;
	--wallet-button-width-mobile: 100%;
	--wallet-button-height-mobile: 45px;
	--frames-max-width: 400px;
}
/* Remove Frames padding left */
#payment_form_checkoutcomframes {
	padding-left: 0px;
}
/* Add size constrains for the frames rendered iframe */
.frames-container {
	position: relative;
	min-height: 90px;
	max-width: var(--frames-max-width);
	margin-top: 15px;
	padding-bottom: 5px;
}
.main-loading-container {
	position: absolute;
	width: 50%;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.main-loading-container .dots-fade>div {
	background-color: #d0d8db;
	border-radius: 100%;
	width: 10px;
	height: 10px;
	margin: 2px;
	display: inline-block;
	-webkit-animation: dotsFade 0.7s 0s infinite linear;
	animation: dotsFade 0.7s 0s infinite linear;
}
.main-loading-container .dots-fade>div:nth-child(2n-1) {
	-webkit-animation-delay: -0.35s;
	animation-delay: -0.35s;
}
@keyframes dotsFade {
	50% {
		opacity: 0.2;
		-webkit-transform: scale(0.75);
		transform: scale(0.75);
   }
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
   }
}
/* This is the CSS needed to the the ApplePay Button -> */
.apple-pay-button {
	width: var(--wallet-button-width);
	height: var(--wallet-button-height);
	display: inline-block;
	-webkit-appearance: -apple-pay-button;
	cursor: pointer;
}
.apple-pay-button-with-text > * {
	display: none;
}
.apple-pay-button-black-with-text {
	-apple-pay-button-style: black;
}
.apple-pay-button-white-with-text {
	-apple-pay-button-style: white;
}
.apple-pay-button-white-with-line-with-text {
	-apple-pay-button-style: white-outline;
}
.apple-pay-button-text-book {
	-apple-pay-button-type: book;
}
.apple-pay-button-text-buy {
	-apple-pay-button-type: buy;
}
.apple-pay-button-text-check-out {
	-apple-pay-button-type: check-out;
}
.apple-pay-button-text-donate {
	-apple-pay-button-type: donate;
}
/* For mobile devices */
@media only screen and (max-width: 600px) {
	.apple-pay-button {
		display: block;
		width: var(--wallet-button-width-mobile) !important;
		height: var(--wallet-button-height-mobile) !important;
   }
   .google-pay-button {
		width: var(--wallet-button-width-mobile) !important;
		height: var(--wallet-button-height-mobile) !important;
   }
}
/* Add style to the Apple and Google Pay methods to show the icons  */
.cko-wallet-icon-spacer {
	display: inline-block;
	width: 30px;
    vertical-align: middle;
}

/* Add icon to the ApplePay payment option */
#dt_method_checkoutcomapplepay > label:nth-child(2) {
	background-image: url('../images/checkoutcom/applepay.svg');
    background-repeat: no-repeat;
    background-position: right 5px center;
    background-size: auto 66%;
}

/* Add icon to the GooglePay payment option */
#dt_method_checkoutcomgooglepay > label:nth-child(2) {
	background-image: url('../images/checkoutcom/googlepay.svg');
    background-repeat: no-repeat;
	background-position: right 5px center;
    background-size: auto 66%;
}

/* Remove margin for Checkout Frames */
#payment_form_checkoutcomcards {
	padding-left: 0px !important;
}


.google-pay-button {
	width: var(--wallet-button-width);
	height: var(--wallet-button-height);
    background-origin: content-box;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    border: 0;
    border-radius: 4px;
    box-shadow: 0 1px 1px 0 rgba(60, 64, 67, 0.30), 0 1px 3px 1px rgba(60, 64, 67, 0.15);
    outline: 0;
    padding: 11px 24px;
	cursor: pointer;
}
.google-pay-white {
    background-color: #fff;
    background-image: url(data:image/svg+xml,%3Csvg%20width%3D%2241%22%20height%3D%2217%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M19.526%202.635v4.083h2.518c.6%200%201.096-.202%201.488-.605.403-.402.605-.882.605-1.437%200-.544-.202-1.018-.605-1.422-.392-.413-.888-.62-1.488-.62h-2.518zm0%205.52v4.736h-1.504V1.198h3.99c1.013%200%201.873.337%202.582%201.012.72.675%201.08%201.497%201.08%202.466%200%20.991-.36%201.819-1.08%202.482-.697.665-1.559.996-2.583.996h-2.485v.001zm7.668%202.287c0%20.392.166.718.499.98.332.26.722.391%201.168.391.633%200%201.196-.234%201.692-.701.497-.469.744-1.019.744-1.65-.469-.37-1.123-.555-1.962-.555-.61%200-1.12.148-1.528.442-.409.294-.613.657-.613%201.093m1.946-5.815c1.112%200%201.989.297%202.633.89.642.594.964%201.408.964%202.442v4.932h-1.439v-1.11h-.065c-.622.914-1.45%201.372-2.486%201.372-.882%200-1.621-.262-2.215-.784-.594-.523-.891-1.176-.891-1.96%200-.828.313-1.486.94-1.976s1.463-.735%202.51-.735c.892%200%201.629.163%202.206.49v-.344c0-.522-.207-.966-.621-1.33a2.132%202.132%200%200%200-1.455-.547c-.84%200-1.504.353-1.995%201.062l-1.324-.834c.73-1.045%201.81-1.568%203.238-1.568m11.853.262l-5.02%2011.53H34.42l1.864-4.034-3.302-7.496h1.635l2.387%205.749h.032l2.322-5.75z%22%20fill%3D%22%235F6368%22%2F%3E%3Cpath%20d%3D%22M13.448%207.134c0-.473-.04-.93-.116-1.366H6.988v2.588h3.634a3.11%203.11%200%200%201-1.344%202.042v1.68h2.169c1.27-1.17%202.001-2.9%202.001-4.944%22%20fill%3D%22%234285F4%22%2F%3E%3Cpath%20d%3D%22M6.988%2013.7c1.816%200%203.344-.595%204.459-1.621l-2.169-1.681c-.603.406-1.38.643-2.29.643-1.754%200-3.244-1.182-3.776-2.774H.978v1.731a6.728%206.728%200%200%200%206.01%203.703%22%20fill%3D%22%2334A853%22%2F%3E%3Cpath%20d%3D%22M3.212%208.267a4.034%204.034%200%200%201%200-2.572V3.964H.978A6.678%206.678%200%200%200%20.261%206.98c0%201.085.26%202.11.717%203.017l2.234-1.731z%22%20fill%3D%22%23FABB05%22%2F%3E%3Cpath%20d%3D%22M6.988%202.921c.992%200%201.88.34%202.58%201.008v.001l1.92-1.918C10.324.928%208.804.262%206.989.262a6.728%206.728%200%200%200-6.01%203.702l2.234%201.731c.532-1.592%202.022-2.774%203.776-2.774%22%20fill%3D%22%23E94235%22%2F%3E%3Cpath%20d%3D%22M0%200h41.285v18H0z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E);
}
.google-pay-white:hover {
    background-color: #F2F2F2;
}
.google-pay-black {
    background-color: #000;
    background-image: url(data:image/svg+xml,%3Csvg%20width%3D%2241%22%20height%3D%2217%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M19.526%202.635v4.083h2.518c.6%200%201.096-.202%201.488-.605.403-.402.605-.882.605-1.437%200-.544-.202-1.018-.605-1.422-.392-.413-.888-.62-1.488-.62h-2.518zm0%205.52v4.736h-1.504V1.198h3.99c1.013%200%201.873.337%202.582%201.012.72.675%201.08%201.497%201.08%202.466%200%20.991-.36%201.819-1.08%202.482-.697.665-1.559.996-2.583.996h-2.485v.001zm7.668%202.287c0%20.392.166.718.499.98.332.26.722.391%201.168.391.633%200%201.196-.234%201.692-.701.497-.469.744-1.019.744-1.65-.469-.37-1.123-.555-1.962-.555-.61%200-1.12.148-1.528.442-.409.294-.613.657-.613%201.093m1.946-5.815c1.112%200%201.989.297%202.633.89.642.594.964%201.408.964%202.442v4.932h-1.439v-1.11h-.065c-.622.914-1.45%201.372-2.486%201.372-.882%200-1.621-.262-2.215-.784-.594-.523-.891-1.176-.891-1.96%200-.828.313-1.486.94-1.976s1.463-.735%202.51-.735c.892%200%201.629.163%202.206.49v-.344c0-.522-.207-.966-.621-1.33a2.132%202.132%200%200%200-1.455-.547c-.84%200-1.504.353-1.995%201.062l-1.324-.834c.73-1.045%201.81-1.568%203.238-1.568m11.853.262l-5.02%2011.53H34.42l1.864-4.034-3.302-7.496h1.635l2.387%205.749h.032l2.322-5.75z%22%20fill%3D%22%23FFF%22%2F%3E%3Cpath%20d%3D%22M13.448%207.134c0-.473-.04-.93-.116-1.366H6.988v2.588h3.634a3.11%203.11%200%200%201-1.344%202.042v1.68h2.169c1.27-1.17%202.001-2.9%202.001-4.944%22%20fill%3D%22%234285F4%22%2F%3E%3Cpath%20d%3D%22M6.988%2013.7c1.816%200%203.344-.595%204.459-1.621l-2.169-1.681c-.603.406-1.38.643-2.29.643-1.754%200-3.244-1.182-3.776-2.774H.978v1.731a6.728%206.728%200%200%200%206.01%203.703%22%20fill%3D%22%2334A853%22%2F%3E%3Cpath%20d%3D%22M3.212%208.267a4.034%204.034%200%200%201%200-2.572V3.964H.978A6.678%206.678%200%200%200%20.261%206.98c0%201.085.26%202.11.717%203.017l2.234-1.731z%22%20fill%3D%22%23FABB05%22%2F%3E%3Cpath%20d%3D%22M6.988%202.921c.992%200%201.88.34%202.58%201.008v.001l1.92-1.918C10.324.928%208.804.262%206.989.262a6.728%206.728%200%200%200-6.01%203.702l2.234%201.731c.532-1.592%202.022-2.774%203.776-2.774%22%20fill%3D%22%23E94235%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E);
    box-shadow: unset;
}
.google-pay-black:hover {
    background-color: #3c4043;
}

.card-dots {
	font-size: 6px;
	padding-left: 10px;
	padding-right: 5px;
}

.cko-new-card {
	padding-left: 10px;
	padding-right: 5px;
}

.frames-container {
	padding-left: 20px;
}

#cko-save-card-check  {
	margin-right: 5px !important;
}

.cko-save-card-check {
	margin-left: 20px !important;
	margin-bottom: 10px !important;
	margin-top: 5px !important;
}

.boleto-info {
	display: table-cell;
	text-align: right;
	padding-top: 15px;

}

.boleto-info label {
	padding-top: 5px;
	padding-bottom: 10px;
}

.boleto-heading{
	text-align: left;
	padding-bottom: 10px;
}

#ideal-bank-info{
	padding-top: 15px;
}

#ideal-bank-info label{
	padding-bottom: 10px;
}

.card-logo {
	align-self: center;
	height: 20px;
	align-self: center;
	margin-left: 10px;
}

.cko-visa {
	content:url('../images/checkoutcom/visa.svg')
}

.cko-american {
	content:url('../images/checkoutcom/amex.svg')
}

.cko-amex {
	content:url('../images/checkoutcom/amex.svg')
}

.cko-dinersclub {
    content:url('../images/checkoutcom/dinersclub.svg')
}

.cko-discover {
    content:url('../images/checkoutcom/discover.svg')
}

.cko-jcb {
    content:url('../images/checkoutcom/jcb.svg')
}

.cko-mastercard {
    content:url('../images/checkoutcom/mastercard.svg')
}

.cko-add-card {
	content:url('../images/checkoutcom/addcard.svg')
}

.cko-ideal {
	content:url('../images/checkoutcom/ideal.svg')
}

.cko-giropay {
	content:url('../images/checkoutcom/giropay.svg')
}

.cko-sofort {
	content:url('../images/checkoutcom/sofort.svg')
}

.cko-boleto {
	content:url('../images/checkoutcom/boleto.svg')
}

.cko-paypal {
	content:url('../images/checkoutcom/paypal.svg')
}

.cko-poli {
	content:url('../images/checkoutcom/poli.svg')
}

.cko-sepa {
	content:url('../images/checkoutcom/sepa.svg')
}

.cko-klarna {
	content:url('../images/checkoutcom/klarna.svg')
}

.cko-eps {
	content:url('../images/checkoutcom/eps.svg')
}

.cko-bancontact {
	content:url('../images/checkoutcom/bancontact.svg')
}

.cko-knet {
	content:url('../images/checkoutcom/knet.svg')
}

.cko-fawry {
	content:url('../images/checkoutcom/fawry.svg')
}

.cko-alipay {
	content:url('../images/checkoutcom/alipay.svg')
}

.checkout-saved-card-or-apm {
	display: flex;
	flex-direction: row;
	justify-content: left;
}

.checkout-saved-card-or-apm-input{
	align-self: center;
}

.checkout-saved-card-or-apm-info {
	align-self: center;
	margin-right: 10px;
}

.apm-label {
	margin-left: 10px;
}

.apm-logo {
	height: 25px;
}

#cko-apm-container {
	margin-top: 10px;
	margin-bottom: 10px;
}

.klarna_widgets {
	display: inline-grid;
}

.klarna_widgets img{
	padding-right: 5px;
}

.sepa-info {
	padding-top: 15px;
	display: table-cell;
	text-align: right;
}

.sepa-info label{
	padding-bottom: 10px;
}

.sepa-heading {
	text-align: left;
}

.sepa-mandate-card {
	box-shadow: 0 2px 1px -1px rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 1px 3px 0 rgba(0,0,0,.12);
	padding-top: 0px;
	margin-top: 20px;
}

.sepa-card-title h3 {
	display: block;
	font-size: 1.4em;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	font-weight: bold;
}

.sepa-card-header {
	display: flex;
	flex-direction: row;
}

.sepa-card-header-text {
	margin: 0 16px;
	margin-top: 0px;
	margin-right: 16px;
	margin-bottom: 0px;
	margin-left: 16px;
}

.sepa-mandate-content {
	display: flex;
	flex-wrap: wrap;
}

.sepa-mandate-content h2{
	display: block;
	font-size: 1.5em;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	font-weight: bold;
}

.sepa-mandate-content h3{
	display: block;
	font-size: 1.17em;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	font-weight: bold;
}

.sepa-mandate-content p {
	display: block;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

.sepa-creditor {
	flex: 1 0 auto;
	margin: 16px;
	font-size: smaller;
}

.sepa-creditor h2 {
	margin: unset;
	margin-top: unset;
	margin-right: unset;
	margin-bottom: unset;
	margin-left: unset;

	display: block;
	font-size: 1.5em;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	font-weight: bold;
}

.sepa-creditor h3 {
	margin: unset;
	margin-top: unset;
	margin-right: unset;
	margin-bottom: unset;
	margin-left: unset;

	display: block;
	font-size: 1.17em;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	font-weight: bold;
}

.sepa-creditor p {
	display: block;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

.sepa-debitor {
	flex: 1 0 auto;
	margin: 16px;
	font-size: smaller;
}

.sepa-par p{
	display: block;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	margin: 16px;
}

.sepa-checkbox-container label {
	display: flex;
}

.sepa-checkbox-container {
	margin: 16px;
	padding-top: 10px;
}

.sepa-checkbox-inner-container {
	margin-right: 5px;
}

.sepa-footer-title {
	font-size: 11px;
	margin: 16px;
	padding-bottom: 16px;
	text-align: center;
	opacity: 0.7;
}

#payment_form_checkoutcomcards {
	width: 100% !important;
}

 /*frames styleing*/
.card-number-frame iframe {
  /* This fixes a mobile Safari bug */
  height: 38px !important;
}

.expiry-date-frame iframe {
  /* This fixes a mobile Safari bug */
  height: 38px !important;
}

.cvv-frame iframe {
  /* This fixes a mobile Safari bug */
  height: 38px !important;
}

#payment-form {
  width: 280px;
  margin: 0 auto;
}

.date-and-code {
  display: flex;
  margin-bottom: 8px;
}

.date-and-code > div:nth-child(1) {
  width: 55.715%;
}
.date-and-code > div:nth-child(2) {
  width: 45.719%;
}

.input-container {
  position: relative;
  height: 40px;
}
.icon-container:last-child {
  right: 0;
}
.icon-container.payment-method {
  right: 0;
}

.input-container.card-number {
  margin-bottom: 8px;
}
.input-container.expiry-date {
  margin-right: 4px;
}
.input-container.cvv {
  margin-left: 4px;
}

.card-number-frame {
  padding-left: 40px;
}
.expiry-date-frame {
  padding-left: 40px;
}
.cvv-frame {
  padding-left: 40px;
}

div + button {
  margin-top: 8px;
}

.icon-container {
  position: absolute;
  top: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  width: 26px;
  margin: 0 7px;
}

.icon-container.payment-method  {
  transform: translateY(-50%) rotateY(90deg);
  transition: opacity 0.15s ease-out;
  opacity: 0;
  top: 50%;
}

.icon-container.payment-method.show {
  opacity: 1;
  transition: all 0.4s ease-out;
  transform: translateY(-50%) rotateY(0deg);
}

.icon-container.payment-method img {
  width: 100%;
}

[id$="-error"] { display: none }

.frame {
  opacity: 0;
}

.frame--activated {
  opacity: 1;
  border: solid 1px #13395E;
  border-radius: 3px;
  box-shadow: 0 1px 3px 0 rgba(19,57,94,0.2);
}

.frame--activated.frame--focus {
  border: solid 1px #13395E;
  box-shadow: 0 2px 5px 0 rgba(19,57,94,0.15);
}

.frame--activated.frame--invalid {
  border: solid 1px #D96830;
  box-shadow: 0 2px 5px 0 rgba(217,104,48,0.15);
}

.error-message {
  display: block;
  color: #C9501C;
  font-size: .9rem;
  margin: 8px 0 0 1px;
  font-weight: 300;
}

#pay-button {
  border: none;
  border-radius: 3px;
  color: #FFF;
  font-weight: 500;
  height: 40px;
  width: 100%;
  background-color: #13395E;
  box-shadow: 0 1px 3px 0 rgba(19,57,94,0.4);
}

#pay-button:active {
  background-color: #0B2A49;
  box-shadow: 0 1px 3px 0 rgba(19,57,94,0.4);
}

#pay-button:hover {
  background-color: #15406B;
  box-shadow: 0 2px 5px 0 rgba(19,57,94,0.4);
}

#pay-button:disabled {
  background-color: #697887;
  box-shadow: none;
}

#pay-button:not(:disabled) {
  cursor: pointer;
}

.success-payment-message {
  color: #13395E;
  line-height: 1.4;
}
.token {
  color: #b35e14;
  font-size: .9rem;
  font-family: monospace;
}

/**
IE11-targeted optimisations
 */
_:-ms-fullscreen, :root .icon-container {
  display: block;
}

_:-ms-fullscreen, :root .icon-container img {
  top: 50%;
  -ms-transform: translateY(-50%);
  position: absolute;
}

_:-ms-fullscreen, #icon-card-number,
_:-ms-fullscreen, #icon-expiry-date,
_:-ms-fullscreen, #icon-cvv {
  left: 7px;
}

#checkout-frames-card-number::-ms-clear {
  display: none;
}